package com.sw.mes.yb.plan.service;

import com.sw.mes.core.base.BaseService;
import com.sw.mes.yb.plan.entity.FbProductionOrder;

/**
* @Author
* @Description：
* @Date:
* @Modified By:
*/
public interface FbProductionOrderService extends BaseService<FbProductionOrder> {
    void close(FbProductionOrder sapProductionOrder);

    FbProductionOrder findByAufnr(String code);
}
